PDA

View Full Version : [all variants] Apache DSO support



xkaliburx
April 17th, 2009, 07:10 PM
ok, this one is not a simple en2mod (unless I just don't see it). But trying to get ColdFusion server installed, and getting the following error;

Found JRun server coldfusion at 127.0.0.1:2930
Using Apache binary /etc/init.d/apache2
* Usage: /etc/init.d/apache2 {start|stop|restart|reload|force-reload|start-htcacheclean|stop-htcacheclean|status}
Version <unknown> is installed. Supported versions are 1.3.12 or higher and 2.0.43 or higher, if not Red Hat 8 or 9, or 2.0.40 or higher, if Red Hat 8 or 9
Apache must be configured for DSO support to install JRun.

The last line is the one I am trying to fix now, but don't see much. Going to back to reading, etc. but any quick command to 'enable' dso?